{% macro svgIcon(name, class='ico-svg', viewBox='0 0 24 24') %}
    <svg class="{{ class }}" viewBox="{{ viewBox }}" xmlns="http://www.w3.org/2000/svg">
        <use xlink:href="img/sprites/sprite.svg#{{ name }}" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
    </svg>
{% endmacro %}
